data "aws_caller_identity" "self" { }

data "aws_ami" "catherine_fc_ami" {
    most_recent = true

    filter {
        name   = "name"
        values = [ "catherine-fc-*" ]
    }

    owners = [ "353699021357" ]
}
